.gf-menu .dropdown ul li:hover > .item {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none;
  border: none;
  border-image: none;
  border-radius: 0;
  border-right: 0px solid #CBCBCB;
  border-style: none solid solid;
  border-width: 0;
  box-shadow: none;
}

.gf-menu .dropdown ul li:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    box-shadow: none;
    padding-top: 0px;
    text-shadow: 0px;
}

.gf-menu .dropdown ul li .item {
  border: 0px;
}

.gf-menu.l1 > li.active {
  background: none repeat scroll 0 0 #f2f2f3;
  border-radius: 4px;
}

.gf-menu.l1 > li.active a{
  text-shadow: none;
}

.gf-menu .item {
  color: #424243;
  cursor: pointer;
  display: block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  line-height: 21px;
  outline: 0 none;
  padding: 4px 8px;
  text-align: left;
  text-decoration: none;
  text-shadow: 0px;
}

.gf-menu.l1 > li.active {
  border: 1px solid #C4C4C4;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}